Subject: Ticket Assigned - Re: Share your feedback with us
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 10:31:15 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Dear Sir,

I’ve been replying to the emails you’ve been sending me regarding the mismatched, damaged and incomplete clothes that I received. The Splash Sustainable Rib V-Neck Top with Pajama that I got does not include the Shirt and the Pajama I received is Damaged.
While the Sustainable Heart Print Collared Set is mismatched. Please see below.
Also the Textured Camisole and Full length pajama set I received before In my Order #8167011620 was also mismatched and I requested long time for a return but nobody came to collect it.
Kindly return all the refund in Cash as I dont want to purchase anything again. Because it is just a waste of time choosing and selecting then afterwards you’ll just send a damaged mismatched or incomplete item and then I have to choose all over again. This isn’t the first time it happened and now I really don’t want to purchase anything so please take this complaint seriously.

Regards,
Maria
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Splash Fashions <[email-masked]>
Sent: Friday, May 6, 2022 1:37:57 PM
To: Maria Bada <[email-masked]>
Subject: Share your feedback with us

We’d love to hear from you.

[Splash logo]<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>

Women<https://www.splashfashions.com/kw/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> Men<https://www.splashfashions.com/kw/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> Offers<https://www.splashfashions.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> Clearance<https://www.splashfashions.com/kw/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
Your feedback is important to us.
Hi Maria Bada, we'd be grateful if you could tell us what you think about the products you've just received.
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7526293-HQ124145-SP22050122_01-150.jpg]
SPLASH
All Over Printed Short Sleeve Shirt and Pyjama Set
Color: Brown
Size: 18
Quantity: 1
KWD 5.6
Write a review <https://www.splashfashions.com/kw/en/p/164203314?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7524141-RIBPJSET-SPAW21160321_01-150.jpg]
SPLASH
Sustainable Ribbed V-neck Top and Pyjama Set
Color: Grey
Size: 16
Quantity: 1
KWD 3.5
Write a review <https://www.splashfashions.com/kw/en/p/163028523?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7523303-YMMSS21H115-SP21201020_01-150.jpg]
SPLASH
Sustainable Heart Print Collared Shirt and Full Length Pyjama Set
Color: Pink
Size: 12
Quantity: 1
KWD 3.5
Write a review <https://www.splashfashions.com/kw/en/p/162818258?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7524127-SCHEROPJ10-SP21290121_01-150.jpg]
SPLASH
Sustainable Printed Shirt and Full Length Pyjama Set
Color: Blue
Size: 18
Quantity: 1
KWD 3.5
Write a review <https://www.splashfashions.com/kw/en/p/163022468?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.splashfashions.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>  | Terms & Conditions<https://www.splashfashions.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4327535